WordPress.org

Plugin Directory

Give your WordPress admin the Fluency look, Fluency 3.2 is the latest update and is ONLY compatible with WP 3.2.x.

By: Dean Robinson

(1)
Last Updated: 4 years ago
5,000+ active installs
Compatible up to: 3.2.1

RSS link for this tag.